<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- GOOGLE FONT -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="./index.css">
  <link rel="stylesheet" href="./flaticon.css">
  <!-- FONT-AWESOME -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- ANIMATE -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- SWIPER -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
  <link rel="stylesheet" href="https://samar.dexignzone.com/xhtml/vendor/swiper/css/swiper.min.css" />

  <!-- OWL.CAROUSEL -->
  <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">

</head>

<body>
  <header>
    <div class="container">
      <div class="header_content">
        <a><img src="./image/logo-2.png"></a>
        <nav class="navbar navbar-expand-lg navbar-light">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse mr-4" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-item nav-link" href="#"><span>Home </span><i class="fa-solid fa-chevron-down"></i></a>
              <a class="nav-item nav-link" href="#"><span>Pages </span><i class="fa-solid fa-chevron-down"></i></a>
              <a class="nav-item nav-link" href="#"><span>Services </span><i class="fa-solid fa-chevron-down"></i></a>
              <a class="nav-item nav-link" href="#"><span>Post Layout </span><i
                  class="fa-solid fa-chevron-down"></i></a>
              <a class="nav-item nav-link" href="#"><span>Blog </span><i class="fa-solid fa-chevron-down"></i></a>
              <a class="nav-item nav-link" href="#"><span>Contact Us </span><i class="fa-solid fa-chevron-down"></i></a>
            </div>
          </div>
          <div><button class="btn-gradient">get a quote</button></div>
        </nav>
      </div>
    </div>
  </header>

  <section class="carousel">
    <div class="container">
      <div class="carousel-content">
        <div class="row">
          <div class="carousel-left col-sm-12 col-md-12 col-lg-6">
            <div class="carousel-title">
              <h4 class="sub-title animate__animated animate__fadeInUp animate__delay">We are the best</h4>
              <h1 class="main-title animate__animated animate__fadeInUp animate__delay-1s">Freelance Product Designer
                Running</h1>
            </div>

            <div class="carousel-article">
              <p class="animate__animated animate__fadeInUp animate__delay-2s">We develop the relationships that
                underpin the next pase in <br> your organization's growth.</p>
              <ul class="animate__animated animate__fadeInUp animate__delay-3s">
                <li><i class="fa-solid fa-check"></i><span>Master's degree in designing</span></li>
                <li><i class="fa-solid fa-check"></i><span>Outstanding mobile design</span></li>
              </ul>
              <button class="btn-gradient animate__animated animate__fadeInUp animate__delay-4s">get started</button>
            </div>
          </div>
          <div
            class="carousel-right col-sm-12 col-md-12 col-lg-6 animate__animated animate__fadeInUp animate__delay-3s">
            <img src="./image/pic3_1.png">
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="service">
    <div class="container">
      <div class="service-title">
        <h4 class="sub-title">What We Do Best</h4>
        <h1 class="main-title">Our Digital Services</h1>
      </div>
      <div class="service-content">

        <div class="card ">
          <img class="card-img-top" src="./image/pic1_3.jpg" alt="Card image cap">
          <div class="card-body text-center">
            <h5 class="card-title">Web Development</h5>
            <p class="card-text">Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus
              quis magna quis.</p>
          </div>
        </div>

        <div class="card ">
          <img class="card-img-top" src="./image/pic2_2.jpg" alt="Card image cap">
          <div class="card-body text-center">
            <h5 class="card-title">Strategy & Research</h5>
            <p class="card-text">Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus
              quis magna quis.</p>
          </div>
        </div>

        <div class="card">
          <img class="card-img-top" src="./image/pic3_2.jpg" alt="Card image cap">
          <div class="card-body text-center">
            <h5 class="card-title">Growth Tracking</h5>
            <p class="card-text">Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent lacus magna, rhoncus
              quis magna quis.</p>
          </div>
        </div>
      </div>
  </section>

  <section class="aboutus">
    <div class="container">
      <div class="aboutus_content row">
        <div class="aboutus_left col-sm-12 col-md-12 col-lg-6 animate__animated animate__fadeInLeft animate__delay-1s">
          <img src="./image/pic1.jpg">
        </div>

        <div class="aboutus_right col-sm-12 col-md-12 col-lg-6 animate__animated animate__fadeInRight">
          <div class="aboutus-title">
            <h4 class="sub-title">About Us</h4>
            <h1 class="main-title">Build your Business Website Better</h1>
          </div>
          <div class="aboutus-article">
            <p>Proin laoreet leo vel enim gravida, at porttitor metus ultricies. Cras eu velit enim. Vivamus blandit,
              dolor ut aliquet rutrum, ex elit mattis sapien, non molestie felis neque et nulla. Sed euismod turpis id
              nibh suscipit semper. Pellentesque dapibus risus arcu.</p>
            <ul>
              <li><i class="flaticon-check"></i> We support programs that create advancement opportunies for people.
              </li>
              <li><i class="flaticon-check"></i> Get a view of events and trends. Be updated on our recent news.</li>
              <li><i class="flaticon-check"></i> Finally, it all comes down to people. Creating a winning team.</li>
              <li><i class="flaticon-check"></i> Get a view of events and trends. Be updated on our recent news.</li>
            </ul>
            <button class="btn-gradient">learn more</button>
          </div>

        </div>
      </div>
    </div>
  </section>

  <section class="number">
    <div class="container">
      <div class="number_content">
        <div class="number_item"><i class="flaticon-smile"></i>
          <p><span class="counter mr-1" style="font-weight:800;">18</span>MI</p>
          <p>Satisfied Clients</p>
        </div>
        <div class="number_item"><i class="flaticon-line-chart"></i>
          <p><span class="counter mr-1">20</span>MI</p>
          <p>Project Completed</p>
        </div>
        <div class="number_item"><i class="flaticon-startup"></i>
          <p><span class="counter mr-1">30</span>MI</p>
          <p>Project launched</p>
        </div>
        <div class="number_item"><i class="flaticon-confetti"></i>
          <p><span class="counter mr-1">50</span></p>
          <p>Years Completed</p>
        </div>
      </div>
    </div>
  </section>

  <section class="feature">
    <div class="container">
      <div class="feature_layout row">
        <div class="feature_left col-sm-12 col-md-12 col-lg-6">
          <div class="feature_title animate__animated animate__fadeInLeft">
            <h4 class="sub-title">Our Features</h4>
            <h1 class="main-title">Behind The Story Of Samar Agency</h1>
          </div>
          <div class="feature_content">
            <div class="feature_item animate__animated animate__fadeInRight">
              <i class="flaticon-idea"></i>
              <div>
                <h5>Idea & Analysis Gathering</h5>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.</p>
              </div>
            </div>

            <div class="feature_item animate__animated animate__fadeInRight">
              <i class="flaticon-coding"></i>
              <div>
                <h5>Idea & Analysis Gathering</h5>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.</p>
              </div>
            </div>

            <div class="feature_item animate__animated animate__fadeInRight">
              <i class="flaticon-rocket"></i>
              <div>
                <h5>Idea & Analysis Gathering</h5>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.</p>
              </div>
            </div>
          </div>

        </div>

        <div class="feature_right col-sm-12 col-md-12 col-lg-6">
          <img src="./image/pic3.png">
        </div>
      </div>
    </div>

  </section>


  <section class="portfolio">
    <div class="container">
      <div class="portfolio_layout">
        <div class="portfolio_title">
          <h4 class="sub-title">Portfolio</4>
            <h1 class="main-title">Our Latest Work</h1>
        </div>

        <div class="portfolio_content">
          <div class="portfolio_item item_1 animate__animated animate__fadeInUp animate__slow">
            <img src="./image/pic1_2.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight"><i class="fa-solid fa-plus"></i></div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>

          <div class="portfolio_item item_2 animate__animated animate__fadeInUp animate__slow">
            <img src="./image/pic2_1.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight"><i class="fa-solid fa-plus"></i></div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>

          <div class="portfolio_item item_3 animate__animated animate__fadeInUp animate__slow animate__delay-1s">
            <img src="./image/pic3_1.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight"><i class="fa-solid fa-plus"></i></div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>

          <div class="portfolio_item item_4 animate__animated animate__fadeInUp animate__slow animate__delay-1s">
            <img src="./image/pic4.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight "><i class="fa-solid fa-plus"></i>
              </div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>


          <div class="portfolio_item item_5 animate__animated animate__fadeInUp animate__slow animate__delay-3s">
            <img src="./image/pic5.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight"><i class="fa-solid fa-plus"></i></div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>


          <div class="portfolio_item item_6 animate__animated animate__fadeInUp animate__slow animate__delay-2s">
            <img src="./image/pic6.jpg">
            <div class="portfolio_overlay">
              <div class="overlay_icon animate__animated animate__fadeInTopRight "><i class="fa-solid fa-plus"></i>
              </div>
              <div class="overlay_text animate__animated animate__fadeInBottomLeft">
                <p>Software Landing</p>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>


  <section class="plan">
    <div class="container">
      <div class="plan_layout">
        <div class="plan_title">
          <h4 class="sub-title">Choose Your Plan</h4>
          <h1 class="main-title">Choose Your Plan</h1>
        </div>
        <div class="plan_content row">

          <div class="plan_item">
            <h3>Basic Plan</h3>
            <img src="./image/pic4_1.jpg">
            <p class="plan_price"><span>$49</span>/Month</p>
            <ul>
              <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
              <li><i class="fa fa-check"></i><span>Web Design</span></li>
              <li><i class="fa fa-check"></i><span>UI/UX</span></li>
              <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
              <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
              <li><i class="fa fa-check"></i><span>Business Analysis</span></li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>

          <div class="plan_item">
            <h3>Basic Plan</h3>
            <img src="./image/pic5_1.jpg">
            <p class="plan_price"><span>$49</span>/Month</p>
            <ul>
              <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
              <li><i class="fa fa-check"></i><span>Web Design</span></li>
              <li><i class="fa fa-check"></i><span>UI/UX</span></li>
              <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
              <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
              <li><i class="fa fa-check"></i><span>Business Analysis</span></li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>

          <div class="plan_item">
            <h3>Basic Plan</h3>
            <img src="./image/pic6_1.jpg">
            <p class="plan_price"><span>$49</span>/Month</p>
            <ul>
              <li><i class="fa fa-check"></i><span>Graphic Design</span></li>
              <li><i class="fa fa-check"></i><span>Web Design</span></li>
              <li><i class="fa fa-check"></i><span>UI/UX</span></li>
              <li><i class="fa fa-check"></i><span>HTML/CSS</span></li>
              <li><i class="fa fa-check"></i><span>SEO Marketing</span></li>
              <li><i class="fa fa-check"></i><span>Business Analysis</span></li>
            </ul>
            <button class="btn-gradient">start now</button>
          </div>
        </div>
      </div>
    </div>
  </section>


  <section class="testimonial">
    <div class="container">
      <div class="testimonial_title">
        <h4 class="sub-title">Testimonial</h4>
        <h1 class="main-title">What Our Clients Say's</h1>
      </div>

      <div class="testimonial-content">
        <!-- Swiper -->
        <div class="swiper-container testimonial-thumbs">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="testimonial-pic">
                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic1.jpg" alt="">
                <div class="shape-bx"></div>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-pic">
                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic2.jpg" alt="">
                <div class="shape-bx"></div>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-pic">
                <img src="https://samar.dexignzone.com/xhtml/images/testimonials/pic3.jpg" alt="">
                <div class="shape-bx"></div>
              </div>
            </div>

          </div>

        </div>

        <div class="swiper-container testimonial-comment">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="testimonial-text">
                <i class="flaticon-quotation"></i>
                <h3>Cak Dikin 1</h3>
                <p>CEO & Founder </p>
                <p>Duis feugiat est tincidunt ligula maximus convallis. Aenean ultricies, mi non vestibulum auctor, erat
                  tortor porttitor ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis erat.</p>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-text">
                <i class="flaticon-quotation"></i>
                <h3>Cak Dikin 1</h3>
                <p>CEO & Founder </p>
                <p>Duis feugiat est tincidunt ligula maximus convallis. Aenean ultricies, mi non vestibulum auctor, erat
                  tortor porttitor ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis erat.</p>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-text">
                <i class="flaticon-quotation"></i>
                <h3>Cak Dikin 1</h3>
                <p>CEO & Founder </p>
                <p>Duis feugiat est tincidunt ligula maximus convallis. Aenean ultricies, mi non vestibulum auctor, erat
                  tortor porttitor ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis erat.</p>
              </div>
            </div>

          </div>

          <div
            class="swiper-pagination swiper-pagination-clickable swiper-pagination-bullets swiper-pagination-horizontal">
            <span class="swiper-pagination-bullet swiper-pagination-bullet-active" tabindex="0" role="button"
              aria-label="Go to slide 1" aria-current="true"></span>
            <span class="swiper-pagination-bullet" tabindex="0" role="button" aria-label="Go to slide 2"></span>
            <span class="swiper-pagination-bullet" tabindex="0" role="button" aria-label="Go to slide 3"></span>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="blog">
    <div class="container">
      <div class="blog-title">
        <h4 class="sub-title">Our Blog</h4>
        <h1 class="main-title">Latest News & Blog</h1>
      </div>

      <div class="blog-content">
        <div class="owl-carousel owl-theme row">

          <div class="blog-item">
            <div class="blog-header">
              <img class="card-img-top" src="./image/pic1_1.jpg" alt="Card image cap">
              <p class="btn-gradient">23 March 2022</p>
            </div>
            <div class="blog-body">
              <h5 class="card-title">Lorem ipsum dolor sit amet consectetur.</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                content.</p>
            </div>
            <div class="blog-footer">
              <p><i class="fa-solid fa-user"></i>BY <span>JOHNE DOE</span></p>
              <p><i class="fa-solid fa-comment"></i>COMMENTS 15</p>
            </div>
          </div>



        </div>
      </div>
    </div>

  </section>

  <footer>
    <div class="container">
      <div class="footer_top animate__animated animate__fadeInUp animate__slow">
        <div class="footer_text">
          <h2>Subcribe To Our Newsletter</h2>
        </div>
        <div class="footer_form">
          <form action="/action_page.php" method="get">
            <input type="email" name="email" placeholder="Your Email Address">
            <button class="btn-gradient"><i class="fa-solid fa-paper-plane"></i></button>
          </form>
        </div>
      </div>

      <div class="footer_bottom animate__animated animate__fadeIn animate__delay-1s animate__slow">
        <div class="footer_item">
          <a href="#"><img src="./image/logo-white.png"></a>
          <ul class="footer_contact">
            <li><i class="fa fa-phone"></i><span>1800-123-4567<br>
                +91 987-654-3210</span></li>
            <li><i class="fa fa-envelope"></i><span>info@example.com<br>
                services@gmail.com</span></li>
            <li><i class="fas fa-map-marker-alt"></i><span>Demo Address #8901 Marmora<br>
                Road City</span></li>
          </ul>
        </div>

        <div class="footer_item">
          <h3>Our Links</h3>
          <ul>
            <li><a><i class="fa fa-angle-right"></i>Home</a></li>
            <li><a><i class="fa fa-angle-right"></i>About Us</a></li>
            <li><a><i class="fa fa-angle-right"></i>Services</a></li>
            <li><a><i class="fa fa-angle-right"></i>Team</a></li>
            <li><a><i class="fa fa-angle-right"></i>Blog</a></li>
          </ul>
        </div>
        <div class="footer_item">
          <h3>Our Services</h3>
          <ul>
            <li><a><i class="fa fa-angle-right"></i>Strategy & Research</a></li>
            <li><a><i class="fa fa-angle-right"></i>Web Development</a></li>
            <li><a><i class="fa fa-angle-right"></i>Web Solution</a></li>
            <li><a><i class="fa fa-angle-right"></i>Digital Marketing</a></li>
            <li><a><i class="fa fa-angle-right"></i>App Design</a></li>
          </ul>
        </div>

        <div class="footer_item">
          <h3>Other Links</h3>
          <ul>
            <li><a><i class="fa fa-angle-right"></i>FAQ</a></li>
            <li><a><i class="fa fa-angle-right"></i>Porfolio</a></li>
            <li><a><i class="fa fa-angle-right"></i>Privacy Policy</a></li>
            <li><a><i class="fa fa-angle-right"></i>Terms & Conditions</a></li>
            <li><a><i class="fa fa-angle-right"></i>Support</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer_copyright">
      <div class="container footer_content">
        <div class="footer_left">Copyright @ 2021 <span>DesignZone</span>. All rights reserved.</div>
        <div class="footer_right">
          <a><i class="fab fa-facebook-f"></i></a>
          <a><i class="fab fa-instagram"></i></a>
          <a><i class="fab fa-twitter"></i></a>
        </div>
      </div>
    </div>
  </footer>
  <a href="#" class="backToTop"><i class="fa fa-arrow-up"></i>asdsad</a>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

  <!-- COUNTINGUP JQUERY -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
    integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script src="./Counting-Up-To-Numerical-Values-On-Scroll-jQuery-Countup-js/jquery.countup.js"></script>
  <script src="/path/to/jquery.waypoints.min.js"></script>
  <script src="jquery.countup.js"></script>
  <script>
    $('.counter').countUp();
  </script>

  <!-- SWIPER -->
  <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
  <script scr="https://samar.dexignzone.com/xhtml/vendor/swiper/js/swiper.min.js"></script>
  <script>
    var testimonialThumbs = new Swiper(".testimonial-thumbs", {
      spaceBetween: 10,
      slidesPerView: 3,
      centeredSlides: true,
      freeMode: true,
      autoplay: true,
      loop: true,
      speed: 3000
    });
    var testimonialContent = new Swiper(".testimonial-comment", {
      slidesPerView: 1,
      spaceBetween: 10,
      autoplay: true,
      loop: true,
      speed: 3000,
      thumbs: {
        swiper: testimonialThumbs
      },
      pagination: {
        el: ".swiper-pagination",
        clickable: true
      }
    });
  </script>

  <!-- jquery -->
  <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU="
    crossorigin="anonymous"></script>
  <!-- OWL.CAROUSEL -->
  <!-- <script src="jquery.min.js"></script> -->
  <script src="./OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
  <script>
    $('.owl-carousel').owlCarousel({
      loop: true,
      margin: 20,
      nav: false,
      responsive: {
        0: {
          items: 1
        },

        992: {
          items: 3
        }
        // 1000:{
        //     items:3
        // }
      }
    })
  </script>
</body>

</html>